## rust-ssri 9.2.0

=== debian/changelog ===
rust-ssri (9.2.0-1) unstable; urgency=medium

  * Package ssri 9.2.0 from crates.io using debcargo 2.7.1

 -- Matthias Geiger <werdahias@debian.org>  Mon, 21 Oct 2024 19:20:30 +0200
