=== debian/control ===
Source: rust-ssri
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.57.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-miette-7+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.152-~~) <!nocheck>,
 librust-sha1-0.10+default-dev <!nocheck>,
 librust-sha2-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.40-~~) <!nocheck>,
 librust-xxhash-rust-0.8+default-dev (>= 0.8.6-~~) <!nocheck>,
 librust-xxhash-rust-0.8+xxh3-dev (>= 0.8.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ssri]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ssri
Homepage: https://github.com/zkat/ssri-rs
X-Cargo-Crate: ssri
Rules-Requires-Root: no

Package: librust-ssri-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.6-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-miette-7+default-dev,
 librust-serde-1+default-dev (>= 1.0.152-~~),
 librust-sha1-0.10+default-dev,
 librust-sha2-0.10+default-dev (>= 0.10.6-~~),
 librust-thiserror-1+default-dev (>= 1.0.40-~~),
 librust-xxhash-rust-0.8+default-dev (>= 0.8.6-~~),
 librust-xxhash-rust-0.8+xxh3-dev (>= 0.8.6-~~)
Provides:
 librust-ssri+default-dev (= ${binary:Version}),
 librust-ssri+serde-dev (= ${binary:Version}),
 librust-ssri-9-dev (= ${binary:Version}),
 librust-ssri-9+default-dev (= ${binary:Version}),
 librust-ssri-9+serde-dev (= ${binary:Version}),
 librust-ssri-9.2-dev (= ${binary:Version}),
 librust-ssri-9.2+default-dev (= ${binary:Version}),
 librust-ssri-9.2+serde-dev (= ${binary:Version}),
 librust-ssri-9.2.0-dev (= ${binary:Version}),
 librust-ssri-9.2.0+default-dev (= ${binary:Version}),
 librust-ssri-9.2.0+serde-dev (= ${binary:Version})
Description: Various utilities for handling Subresource Integrity - Rust source code
 Source code for Debianized Rust crate "ssri"
