=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ssri 9.2.0 --all-targets --all-features
Features: test-name=rust-ssri:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.57.0), librust-serde-derive-1+default-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.93-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssri 9.2.0 --all-targets
Features: test-name=librust-ssri-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.57.0), librust-serde-derive-1+default-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.93-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssri 9.2.0 --all-targets --no-default-features --features serde
Features: test-name=librust-ssri-dev:serde
Depends: dh-cargo (>= 31), rustc:native (>= 1.57.0), librust-serde-derive-1+default-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.93-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ssri 9.2.0 --all-targets --no-default-features
Features: test-name=librust-ssri-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.57.0), librust-serde-derive-1+default-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.93-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
